{
  "cookies": [
    {
      "name": "affine_session",
      "value": "63cc1db4-6544-499c-858b-e3a82a1855f5",
      "domain": "myaff.duckdns.org",
      "path": "/",
      "expires": 1779294796.897129,
      "httpOnly": true,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "affine_csrf_token",
      "value": "e4ecf66b-b50c-4726-b73a-79375f912853",
      "domain": "myaff.duckdns.org",
      "path": "/",
      "expires": 1779294796.897768,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    },
    {
      "name": "affine_user_id",
      "value": "402ce565-c2bf-499c-94ee-c5e89f3cbb9c",
      "domain": "myaff.duckdns.org",
      "path": "/",
      "expires": -1,
      "httpOnly": false,
      "secure": false,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "http://myaff.duckdns.org:3010",
      "localStorage": [
        {
          "name": "global-cache:workspace-information:fc2caf2b-3e3e-48cc-9533-4eb63b4753cf",
          "value": "{\"name\":\"Franco's Workspace\",\"isOwner\":true,\"isAdmin\":false,\"isTeam\":false,\"isEmpty\":false}"
        },
        {
          "name": "global-state:workspace-state:aG5wUrCkEh2MGImWPbHBp:recent-pages",
          "value": "[\"yOPjnOSCGj\"]"
        },
        {
          "name": "global-state:cloud-workspace:402ce565-c2bf-499c-94ee-c5e89f3cbb9c",
          "value": "[{\"id\":\"fc2caf2b-3e3e-48cc-9533-4eb63b4753cf\",\"flavour\":\"affine-cloud\",\"initialized\":true}]"
        },
        {
          "name": "affine_telemetry_session_number",
          "value": "1"
        },
        {
          "name": "global-cache:i18n_lng",
          "value": "\"en\""
        },
        {
          "name": "global-cache:subscription:402ce565-c2bf-499c-94ee-c5e89f3cbb9c",
          "value": "[]"
        },
        {
          "name": "global-cache:workspace-information:aG5wUrCkEh2MGImWPbHBp",
          "value": "{\"name\":\"Demo Workspace\",\"isOwner\":true}"
        },
        {
          "name": "global-state:workspace-state:fc2caf2b-3e3e-48cc-9533-4eb63b4753cf:recent-pages",
          "value": "[\"M5HIySO_xVmitXRc3ZjdQ\"]"
        },
        {
          "name": "global-state:affine-cloud-auth",
          "value": "{\"account\":{\"id\":\"402ce565-c2bf-499c-94ee-c5e89f3cbb9c\",\"email\":\"franco.pellicciotti@gmail.com\",\"label\":\"Franco\",\"avatar\":null,\"info\":{\"id\":\"402ce565-c2bf-499c-94ee-c5e89f3cbb9c\",\"email\":\"franco.pellicciotti@gmail.com\",\"avatarUrl\":null,\"name\":\"Franco\",\"disabled\":false,\"hasPassword\":true,\"emailVerified\":false}}}"
        },
        {
          "name": "global-state:workspace-state:aG5wUrCkEh2MGImWPbHBp:permission",
          "value": "{\"isOwner\":true,\"isAdmin\":false,\"isTeam\":false}"
        },
        {
          "name": "last_page_id",
          "value": "M5HIySO_xVmitXRc3ZjdQ"
        },
        {
          "name": "is-first-open",
          "value": "false"
        },
        {
          "name": "affine_telemetry_client_id",
          "value": "hZf8xS8AYmKB4fDZVibca"
        },
        {
          "name": "global-state:workspace-state:fc2caf2b-3e3e-48cc-9533-4eb63b4753cf:permission",
          "value": "{\"isOwner\":true,\"isAdmin\":false,\"isTeam\":false}"
        },
        {
          "name": "global-state:serverConfig:affine-cloud",
          "value": "{\"credentialsRequirement\":{\"password\":{\"minLength\":8,\"maxLength\":32}},\"features\":[\"Comment\",\"LocalWorkspace\",\"CopilotEmbedding\",\"Copilot\"],\"oauthProviders\":[],\"serverName\":\"AFFiNE SelfHosted Cloud\",\"type\":\"Selfhosted\",\"version\":\"0.26.6\",\"initialized\":true}"
        },
        {
          "name": "last_workspace_id",
          "value": "fc2caf2b-3e3e-48cc-9533-4eb63b4753cf"
        },
        {
          "name": "affine-local-workspace",
          "value": "[\"aG5wUrCkEh2MGImWPbHBp\"]"
        },
        {
          "name": "global-state:workspaceSelectorOpen",
          "value": "false"
        }
      ]
    }
  ]
}